@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Montserrat', sans-serif;
*/

*{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.section1 .caption .box h4{
    color: #777777;
}
html,body{
	width: 100%;
	height: 100%;
}
.head{
	height: 100%;
}
.offer{
	background: url(../images/vasanti-main-pic.jpg) no-repeat center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	padding:0;
}
.logo {
    margin: 0 0 50px 40px;
    width: auto;
}
.hoteltext h1 {
    background: #ff8201;
    color: #ffffff;
    display: inline-block;
    padding: 10px 15px;
    font-weight: 700;
    margin: 5px 0;
    font-size: 50px;
}
.price h2{
	background: #ff1414;
	color:#fff;
	font-weight: 600;
	display: inline-block;
	margin:40px 0 0 40px;
	padding:8px;
}
.price .wrap {
	margin:0 0 0 40px;
}
.price .wrap label{
	color: #fff;
    position: absolute;
    background: #000;
    margin-top: 11px;
    margin-left: 20px;
    padding: 0 10px;
    font-size: 16px;
}
.price .wrap h3 {
    border: 4px solid #fff;
    padding: 10px;
    font-size: 70px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-weight: 700;
    display: inline-block;
}
.imgcenter{
	display: block;
	margin:0 auto;
}
.form{
	background: #ff8201;
	padding:40px;
	display: table;
}
.form .wrapinner{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
h2{
	font-weight: 600;
	font-size: 24px;
	line-height: 26px;
	color:#fff;
	text-transform: uppercase;
	margin: 0 0 10px;
}
h4{
	text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
}
.form .line{
	width: 100px;
	height: 2px;
	background: #fff;
	margin:10px auto;
}
.form p{
	font-size: 16px;
	color:#fff;
	text-align: center;
}
form label{
	color:#fff;
	margin-top:5px;
}
form input[type="text"],
form input[type="email"],
form select{
	display: block;
    width: 100%;
    height: 34px;
    outline: 0;
    padding:0 20px;
    background: #fff;
    border: none;
    margin-bottom:5px;
}
form button{
	outline: 0;
	background: #ff1414;
	width: 180px;
	display: block;
	margin:10px auto 0 auto;
	padding:10px 0;
	border:none;
	color:#fff;
	font-weight: 600;
	text-transform: uppercase;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-bottom: 2px solid #af0505;
}
form button:hover{
	background: #de1313;
}
.section{
	padding:80px 0;
}
.section1 .line{
	width: 100px;
	height: 2px;
	background: #ff8201;
	margin:15px 0 40px 0;
}
.section1 h1{
	font-weight: 700;
	color:#777777;
	margin:0;
}
.section1 p{
	font-size: 16px;
	line-height: 24px;
}
.section1 .caption .box{
	border:2px solid #e2e2e2;
	padding:20px;
}
.section1 .caption .box p{
	font-size:15px;
}
.section1 .caption .box .line2{
	width: 80px;
	height: 4px;
	margin-bottom:40px;
	background: #ff8201;
}
.section1 .caption .box .longline{
	height: 1px;
	background: #777777;
	margin: 14px 0;
}
.section1 .caption .box h1{
	color:#777777;
}
.section1 .caption .box h2{
	color:#777777;
	position: absolute;
    background: #fff;
    font-size: 18px;
    padding:0 20px 0 0;
}
.section1 .caption .box p{
	margin:20px 0;
	text-align: center;
}
.section1 .caption .box h1.mainprice{
	color: #ff8201;
	font-size: 50px;
	text-align: center;
	font-weight: 800;
}
.section2{
	background: #f2f2f2;
	padding:80px 0;
}
.section2 .col-md-4{
	padding:20px;
}
.section2 img{
	display: block;
	margin:0 auto;
}
.section2 label{
	position: absolute;
	background: #ff8201;
	color:#fff;
	padding:10px 15px;
	margin-top:20px;
	text-transform: uppercase;
}
.section3{
	padding:80px 0;
}
.section3 h1{
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 0;
}
.section3 .wraptext{
	position: absolute;
	top:0;
	bottom:0;
	max-width: 200px;
	background:rgba(0,0,0,0.5);
	padding:10px;
}
.section3 .wraptext h3{
	color:#fff;
}
.section3 .wraptext .longline{
	background: #fff;
	height: 1px;
	width: 100%;
}
.section3 .wraptext p{
	color:#fff;
	margin:10px 0;
}
.section3 .line{
	height: 4px;
	background: #fff;
	width: 80px;
	margin-top: 60%;
}
.section3 .line1{
	height: 4px;
	background: #ff8201;
	width: 50px;
	margin: 10px 0 30px 0;
}
.section3 img{
	display: block;
	margin:0 auto;
}
.section3 .col-md-5{
	margin-bottom:20px;
}
.section3 .atag a{
	outline: 0;
	background: #ff1414;
	width: 180px;
	display: block;
	margin:10px auto 0 auto;
	padding:10px 0;
	border:none;
	color:#fff;
	font-weight: 600;
	text-align: center;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-bottom: 2px solid #af0505;
}
.section3 .atag a:hover{
	background: #de1313;
}
.section4{
	background: #E5E5E5;
	padding:80px 0;
	margin-bottom:20px;
}
.section4 h1{
	font-weight: 700;
	margin:0 0 40px;
}
.support{
	padding:20px 0;
	background: #E5E5E5;
}
.section4 p{
	margin-top:20px;
	font-size: 16px;
}
.footer{
	background: #333;
	padding:10px 0;
}
.footer h5{
	color:#ff8201;
}
.footer p{
	color:#fff;
}
@media only screen and (max-width: 1440px){
	.logo{
		width: 150px;
	}
	.hoteltext h1{
		font-size: 36px;
		padding: 5px;
	}
	.price .wrap h3{
		font-size: 50px;
	}
}
@media only screen and (max-width: 1280px){
	.form{
		padding: 10px;
	}
	.form h4{
		font-size: 13px;
		line-height: 18px;
	}
	.form h2{
	    font-size: 18px;
	    line-height: 22px;
	}
	.form p{
		font-size: 13px;
	}
}
@media only screen and (max-width: 1199px){
	.head {
    	height: auto;
	}
	.section4 h1{
		font-size: 24px;
	}
}
@media only screen and (max-width: 991px){
	.section2 img {
    	display: block;
    	margin:0 0 20px;
	}
	.section3 img {
	    display: block;
	    margin: 0 0 20px;
	}
}
@media only screen and (max-width: 720px){
	.section2 img {
    	margin:0 auto 20px;
	}
	.section3 img {
	    margin:0 auto 20px;
	}
}
@media only screen and (max-width: 480px){
	.hoteltext h1 {
    	font-size: 24px;
	}
	.logo {
    	margin: 0;
    	width: 120px;
	}
	.price h2 {
	    margin: 40px 0 0 20px;
	}
	.price .wrap {
	    margin: 0 0 0 20px;
	}
	.form{
		padding:40px 20px;
	}
	.form h2{
		font-size: 20px;
	}
	.price .wrap h3{
		font-size: 35px;
	}
	.section3 .line {
	    margin-top: 10px;
	}
	.section3 h3{
		font-size: 18px;
	}
	.section1 .caption .box h1{
		font-size: 25px;
	}
	.section1 .caption .box h1.mainprice{
		font-size: 38px;
	}
	.section1 .caption .box p {
	    font-size: 14px;
	    line-height: 22px;
	}
	.section1 .caption .box{
		padding:10px;
	}
	.section3 .wraptext {
	    max-width: 150px;
	}
}
